Subject: Warning, Newbie! Filters for incoming mail Q

From: Alan Robert Clark <[email-masked]>
Date: Mon, 13 Dec 1993 08:43:49 +0000 ( )

Hi, I have just started using Pine, over Elm, and its marvellous!
(v3.05.1) However, I am subscribed to quite a number of mailing lists, and
I would like to filter these into various folders. I have fiddled with all
the Pine docs, man filter, shoved together some filter rules etc etc....

Can anyone out there hold my hand????
Ta
Alan. (Using linux, if it matters)

Alan Robert Clark, Pr Eng     Computational Electromagnetics
Dept Elec Eng                         Wits University
P.O.Wits                   ``Bugs are later known as features''
2050 South Africa                 Ps 110:11; Ps 37/150
Fax (+27 11)403-1929       [email-masked](Pref)
Tel (+27 11)716-5404(24hr)      or [email-masked]
     ***Linux 0.99pl13 - the choice of a GNU generation.***